a:link {
font-weight: bold;
}

a:visited {
  font-weight: bold;
}

a:hover {
  font-weight: bold;
}

a:active {
  font-weight: bold;
}

strong {
    font-weight: bold;
}

@media (max-width: 1024px){
	.body [class*="ba-col"], 
	.footer [class*="ba-col"], 
	[class*="ba-col"] {
	    margin-left: 0;
	    width: 100%;
	}	
}